# Uses of Class
org.eclipse.emf.cdo.server.net4j.FailoverMonitor.ClientProtocol

Packages that use FailoverMonitor.ClientProtocol
Package
Description
org.eclipse.emf.cdo.server.net4j
Server concepts for dealing with Net4j-based repositories and fail-over infrastructure.

## Uses of FailoverMonitor.ClientProtocol in org.eclipse.emf.cdo.server.net4j

Methods in org.eclipse.emf.cdo.server.net4j that return FailoverMonitor.ClientProtocol
Modifier and Type
Method
Description
`FailoverMonitor.ClientProtocol`
FailoverMonitor.ClientProtocol.Factory.`create(String description)`